/*
 * @Author: WuWei
 * @Date: 2020-06-04 09:14:21
 * @LastEditors: WuWei
 * @LastEditTime: 2020-06-04 09:16:12
 * @Description:
 */

class SearchResidentCarModel {
  String? cardNo;
  String? type;
  bool? monthSubscribe;

  SearchResidentCarModel({
    this.cardNo,
    this.type,
    this.monthSubscribe,
  });

  SearchResidentCarModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    cardNo = map['cardNo'];
    type = map['type'];
    monthSubscribe = map['monthSubscribe'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['cardNo'] = this.cardNo;
    json['type'] = this.type;
    json['monthSubscribe'] = this.monthSubscribe;

    return json;
  }
}
